sha256: 388eb848e43f1818eb5b2a41653e702ee13255e69d6ca5983176f877c14031e5
real_size: null
zip_size: 703467568
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep49/open_data_millesime_2026-02-a_dep49_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep49/open_data_millesime_2026-02-a_dep49_gpkg_metadata.yml
